@charset "Shift_JIS";

#body #localnavi{
	clear:both;
	margin:0;
	padding:0 0 20px 0;
	width:148px;
	float:right;
}
#localnavi ul{
	margin:0;
	padding:0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#localnavi ul li{
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:-0.5px;
	_letter-spacing:-1px;
	background-color:#ECECEC;
}
#localnavi ul li a{
	color:#434343;
	margin:0;
	padding:8px 0px 8px 20px;
	display:block;
	width:128px;
	letter-spacing:-0.5px;
	_letter-spacing:-1px;
	background: url("../images/mark01.gif") no-repeat 10px 10px;
	/*\*/
	_width:148px;
	/**/
}
#localnavi ul li a:hover{
	background: #AAAAAA url("../images/mark01_m.gif") no-repeat 10px 10px;
	color:#FFFFFF;
}
#localnavi ul li.index{
	padding:8px 0 8px 20px;
	/*\*/
	_padding-top:4px;
	/**/
	background: #AAAAAA url("../images/mark01_m.gif") no-repeat 10px 10px;
}
#localnavi ul li.corp_index{
	padding:8px 0 8px 20px;
	/*\*/
	_padding-top:4px;
	/**/
	background: url("../images/mark01.gif") no-repeat 10px 10px;
	background-color:#ECECEC;
	color:#434343;
}

#localnavi ul li.corp_index_off{
	padding:8px 0 8px 20px;
	/*\*/
	_padding-top:4px;
	/**/
	background: url("../images/mark01_space.gif") no-repeat 10px 10px;
	background-color:#ECECEC;
	color:#434343;
}

#localnavi ul li.second{
	margin:0px;
	padding:0px;
	background-color:#ECECEC;
	height:1%;
	border-top:1px solid #FFFFFF;
}
#localnavi ul li ul{
	margin:0;
	padding:0;
}
#localnavi ul li li{
	margin:0;
	padding:0;
	border-top:1px solid #FFFFFF;
}
#localnavi ul li.second li a{
	width:125px;
	padding-left:23px;
	padding-right:0;
	background: url("../images/mark01_01.gif") no-repeat;
	background-position:15px 11px;
	_background-position:15px 12px;
	/*\*/
	background-position:15px 12px;
	_background-position:15px 11px;
	_width:148px;
	/**/
}
#localnavi ul li.second li a:hover{
	color:#FFFFFF;
	background: #AAAAAA url("../images/mark01_01_m.gif") no-repeat;
	/*\*/
	background-position:15px 12px;
	_background-position:15px 11px;
	/**/
}
#localnavi ul li li.top{
	border:none;
}
#localnavi ul li li.top1 a{
	width:125px;
	padding-left:23px;
	padding-right:0;
	background:   url("../images/mark02.gif") no-repeat;
	background-position:13px 11px;
	_background-position:13px 12px;
	/*\*/
	background-position:13px 12px;
	_background-position:13px 11px;
	_width:148px;
	/**/
}
#localnavi ul li li.top1 a:hover{
	color:#FFFFFF;
	background: #AAAAAA url("../images/mark02_m.gif") no-repeat;
	/*\*/
	background-position:13px 12px;
	_background-position:13px 11px;
	/**/
}
#localnavi ul li li.top3{
	border:none;
}
#localnavi ul li li.top3 a{
	width:125px;
	padding-left:23px;
	padding-right:0;
	background: url("../images/mark02.gif") no-repeat;
	background-position:13px 11px;
	_background-position:13px 12px;
	/*\*/
	background-position:13px 12px;
	_background-position:13px 11px;
	_width:148px;
	/**/
}
#localnavi ul li li.top3 a:hover{
	color:#FFFFFF;
	background: #AAAAAA url("../images/mark02_m.gif") no-repeat;
	/*\*/
	background-position:13px 12px;
	_background-position:13px 11px;
	/**/
}
#localnavi ul li li#my{
	padding:8px 0 8px 23px;
	background: #AAAAAA url("../images/mark01_01_m.gif") no-repeat;
	background-position:15px 12px;
	_background-position:15px 13px;
	/*\*/
	background-position:15px 12px;
	_background-position:15px 12px;
	/**/
}
#localnavi ul li li#my2{
	padding:8px 0 8px 23px;
	background: #AAAAAA url("../images/mark02_m.gif") no-repeat;
	background-position:13px 12px;
	_background-position:13px 13px;
	/*\*/
	background-position:13px 12px;
	_background-position:13px 12px;
	/**/
}

#localnavi ul li li#my2_b{
	padding:8px 0 8px 23px;
	background: #AAAAAA url("../images/mark02_m.gif") no-repeat;
	background-position:13px 12px;
	_background-position:13px 13px;
	margin-top:-1px;
	/*\*/
	background-position:13px 12px;
	_background-position:13px 12px;
	/**/
}

#localnavi ul li li.last{
	height:220px;
	/*\*/
	position:relative;
	/**/
}
#localnavi ul li li img{
	/*\*/
	position:absolute;
	/**/
}

/******************‘æ3ŠK‘w************************/
#localnavi ul li li.dotto{
	border-top:1px dotted #FFFFFF;
	/*\*/
	border-top:1px dashed #FFFFFF;
	_border-top:1px dotted #FFFFFF;
	/**/
}

#localnavi ul li li ul{
	margin:0;
	padding:0;
	height:1%;
}
#localnavi ul li li ul li{
	margin:0;
	padding:0;
	/*\*/
	height:1%;
	/**/
}
#localnavi ul li li ul li{
	border:none;
}
#localnavi ul li.second li ul li a{
	padding:8px 0px 8px 30px;
	width:118px;
	font-size:90%;
	background: url("../images/to01_02.gif") no-repeat;
	background-position:15px -1px;
	_background-position:15px -1px;
	/*\*/
	background-position:15px -1px;
	_background-position:19px -2px;
	_width:148px;
	margin-top:-1px;
	_margin-top:0px;
	/**/
}
#localnavi ul li.second li ul li.long a{
	background-image: url("../images/to01_02b.gif") ;
}
#localnavi ul li.second li ul li.top a{
	margin-top:0px;
}
#localnavi ul li.second li ul li.top2 a{
	margin-top:0px;
}
#localnavi ul li.second li ul li.bottom a,
#localnavi ul li.second li ul li.top2 a
{
	background-image:url("../images/to01_03.gif");
}
#localnavi ul li.second li ul li a:hover{
	background: #AAAAAA url("../images/to01_02_m.gif") no-repeat;
	/*\*/
	background-position:15px -1px;
	_background-position:19px -2px;
	/**/
}
#localnavi ul li.second li ul li.long a:hover{
	background-image:url("../images/to01_02b_m.gif") ;
}
#localnavi ul li.second li ul li.bottom a:hover,
#localnavi ul li.second li ul li.top2 a:hover
{
	background-image:url("../images/to01_03_m.gif");
}
#localnavi ul li.second li ul li#my{
	padding:8px 0px 8px 30px;
	width:118px;
	font-size:90%;
	background: #AAAAAA url("../images/to01_02_m.gif") no-repeat;
	background-position:15px -1px;
	_background-position:15px -1px;
	/*\*/
	background-position:15px -1px;
	_background-position:19px -2px;
	_width:148px;
	margin-top:-1px;
	_margin-top:0px;
	/**/
}
#localnavi ul li.second li ul li#my1{
	padding:8px 0px 8px 30px;
	width:118px;
	font-size:90%;
	background: #AAAAAA url("../images/to01_02b_m.gif") no-repeat;
	background-position:15px -1px;
	_background-position:15px -1px;
	/*\*/
	background-position:15px -1px;
	_background-position:19px -2px;
	_width:148px;
	/**/
}
#localnavi ul li.second li ul li#my2{
	padding:8px 0px 8px 30px;
	width:118px;
	font-size:90%;
	background: #AAAAAA url("../images/to01_03_m.gif") no-repeat;
	background-position:15px -1px;
	_background-position:15px -1px;
	/*\*/
	background-position:15px -1px;
	_background-position:19px -2px;
	_width:148px;
	margin-top:-1px;
	_margin-top:0px;
	/**/
	
}


